I have put the RollercoasterPlugin_v4_6_1 into my project,and my project is version4.1.6,but I get the error message
"The following modules are missing or built with a
different engine version: UE4Editor-rollercoasterPlugin.dll Would you like
to rebuild them now?" If I click Yes I get the error "Myfile could not be
compiled. Try rebuilding from the source manually."
Could you help me?

Have a happy day,
RongEr